<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <title>Banners</title>
    <style>
        .image-to-show {
            position: absolute;
            top: 0;
            bottom: 0;
            width: 400px;
            height: 400px;
            display: none;
        }

        .show {
            display: block;
            opacity: 100%;
        }

        .images-wrapper {
            position: relative;
            height: 400px;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
        }

        .fade{
            opacity: 0;
            z-index: 1;
            transition: opacity 500ms;
        }
    </style>
</head>
<div class="images-wrapper">
    <img src="./img/1.jpg" alt="image of game" class="image-to-show show"/>
    <img src="./img/2.jpg" alt="image of game" class="image-to-show"/>
    <img src="./img/3.JPG" alt="image of game" class="image-to-show"/>
    <img src="./img/4.png" alt="image of game" class="image-to-show"/>
</div>
<button class="btn start" data-scroll='scroll'>Start</button>
<button class="btn stop" data-scroll='scroll'>Stop</button>
<script src="index.js"></script>
</body>
</html>
